.logo-lg img { 
    height: 70px !important;
}  
.logo{ margin-left:0px;}

.logo {
    padding: 0px 0px!important;
}
  .db_card_heading {
font-family: Poppins, sans-serif;
font-size: 14px;

  }

  .db_card_subheading {
font-family: Poppins, sans-serif;
font-size: 22px;

  }
.text-bg-pink { 
    background: #eb1d24 !important;
}
.widget-flat { 
    border-radius: 8px;
}
.side-nav .menuitem-active>a  {
    color: #fff;
}
.side-nav .side-nav-link:active, .side-nav .side-nav-link:focus, .side-nav .side-nav-link:hover {
  color: #fff !important;
}

.side-nav-second-level li a:focus, .side-nav-second-level li a:hover {
    color: #fff !important;
}
.table_head{
    background: #eb1d24;
    color: #fff !important;
    font-size: 16px;
}
.table_head th{
 
    color: #fff !important;
    font-size: 16px;
}

.active>.page-link, .page-link.active { 
    background-color: #eb1d24;
    border-color: #eb1d24;
}

.internal-btn {
    width: auto;
    background: #eb1d24;
    font-size: 14px;
    color: white;
    border: none;
}
.internal-btn:hover {
    width: auto;
    background: #eb1d24;
    font-size: 14px;
    color: white;
    border: none;
}
/* ----------login------ */
  .main_div {
    background: #f48320;
    font-family: "Poppins", sans-serif !important;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.main-wrapper {
    position: relative;
    /* width: 538px; */
    width: 450px;
}

.layer-red {
    position: absolute;
    width: 100%;
    /* height: 409px; */
    height: 360px;
    background: none;
    border-radius: 28px;
    transform: rotate(-8deg);
    top: 10px;
    left: 10px;
    z-index: 1;
}

.layer-grey {
    position: absolute;
    width: 100%;
    /* height: 409px; */
       height: 360px;
    background: #B4B6BDCC;
    backdrop-filter: blur(6px);
    border-radius: 28px;
    z-index: 2;
}

.login-card {
    position: relative;
    /* padding: 50px 30px; */
    padding: 50px 25px;
    z-index: 3;
    text-align: center;
}

.main_heading {
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 15px;
}

.input-box {
    margin-top: 22px;
    text-align: left;
    position: relative;
}

.input-box input {
    width: 100%;
    /* height: 50px; */
    height: 40px;
    padding: 10px 45px; 
    border-radius: 5px;
    border: none;
    font-size: 14px;
    outline: none;
}

/* LEFT SIDE ICON */
.input-box i.left-icon {
    position: absolute;
    top: 50%;
    left: 12px;
    transform: translateY(-50%);
    color: #1A2942;
    font-size: 16px;
}

/* EYE BUTTON */
.eye-toggle {
    position: absolute;
    top: 50%;
    right: 12px;
    transform: translateY(-50%);
    font-size: 16px;
    color: #1A2942;
    cursor: pointer;
}

.forgot-remember {
    /* display: flex; */
    justify-content: space-between;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 22px;
    color: #fff;
}

.forgot-remember a {
    color: #eb1d24;
    text-decoration: none;
}

.login-btn {
    width: 100%;
    padding: 14px;
    background: #eb1d24;
    font-size: 14px;
    color: white;
    border: none;
}
.login-btn:hover {
    width: 100%;
    padding: 14px;
    background: #00acec;
    font-size: 14px;
    color: white;
    border: none;
}
.input-box input::placeholder {
    color: #1A2942;
    font-weight: 500;
}
/* ----------login-close----- */

/* ----------yogesh----- */

.form-check-input:checked {
    background-color: #eb1d24;
    border-color: #eb1d24;
}
.vendor-popup .modal-content{ 
    border-radius: 30px!important;
    border:1px solid #eb1d24;
}
.vendor-popup .modal-title{
    font-size: 20px;
    color: #1A2942;
}
.vendor-popup .modal-title{
    font-size: 20px;
    color: #1A2942;
}
.vendor-popup .modal-body p{
    font-size: 12px;
    color:#606060
}
.vendor-popup .modal-body h6{
    font-size: 16px;
    color: #1A2942;
}
.btn:focus-visible {
    color: var(--tz-btn-hover-color);
    background: #eb1d24;
    border-color: var(--tz-btn-hover-border-color);
    outline: 0;
    -webkit-box-shadow: var(--tz-btn-focus-box-shadow);
    box-shadow: var(--tz-btn-focus-box-shadow);
}
/* .btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active{
    background: #eb1d24;
} */
.text-success{
   color:#00A300!important;
}

.daterangepicker td.active, .daterangepicker td.active:hover, .daterangepicker td.available:hover, .daterangepicker th.available:hover {
    background-color:#eb1d24!important;
    color: #fff;
}

.current-status .modal-title{
    font-size: 20px;
    color: #1A2942;
}
.current-status .modal-body p{
    font-size: 12px;
    color:#606060
}
.current-status .modal-body h6{
    font-size: 16px;
    color: #1A2942;
}
.current-status .modal-content{ 
    border-radius: 30px!important;
    border:1px solid #eb1d24;
}
.current-status  .modal-content{ 
    border-radius: 30px!important;
    border:1px solid #eb1d24;
}


.btn-primary{

 background-color: #f48320;
 border:1px solid #f48320;
 color:#fff;
}

.btn-primary:hover{

 background-color:#00acec;
 border:1px solid #00acec;
 color:#fff;

}
.btn-outline-primary{
    
 background-color: #fff;
 border:1px solid #f48320;
 color:#f48320;
}
.btn-outline-primary:hover{
    
 background-color:#fff;
 border:1px solid #00acec;
 color:#00acec;
}


@media (min-width:320px) and  (max-width:560px){
    .main-wrapper {
        position: relative;
        width: 300px;
    }
}